<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    tools:context=".personal.IDCardCertificationShowActivity">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_15"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="身份证信息"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_16" />

    </LinearLayout>

    <include layout="@layout/common_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_14"
            android:textColor="@color/colorMain"
            android:text="姓名："/>

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_10"
            android:textSize="@dimen/text_14"
            android:textColor="@color/colorMain"
            android:text="55555"/>

    </LinearLayout>

    <include layout="@layout/common_line"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_14"
            android:textColor="@color/colorMain"
            android:text="身份证号："/>

        <TextView
            android:id="@+id/tv_idcard"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_10"
            android:textSize="@dimen/text_14"
            android:textColor="@color/colorMain"
            android:text="55555"/>

    </LinearLayout>

    <include layout="@layout/common_line"/>

</LinearLayout>